@charset "utf-8";
/* CSS Document */
   
.keifu{ position:fixed;  width:144px;text-align: center; right:0; top:10%; _position:absolute; height:368px;display:block;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.bottom,10)||0)-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));z-index:990; }
.keifu_tab{width:144px;}
.alike_demo{width: 92px;height: 22px;position: absolute;left: 23px;_left: 23px;background-image:url(../images/qq_icon.png); background-repeat: no-repeat;background-position: center top;}
.zzzx{top:5px;}
.qq1{top:161px;_top:160px;}
.qq2{top:191px;_top:190px;}
.qq3{top:216px;_top:218px;}
.qq4{top:243px;_top:248px;}
.keifu_head{width: 144px;height: 31px;background-position: 0 -103px;font-size: 0;line-height: 0;position: relative;}
.keifu_close:link,.keifu_close:visited{ display:block; width:11px; height:11px; background:url(../images/keifu.png) -42px 0; position:absolute; top:5px; right:5px;}
.keifu_close:hover{ background-position:-60px 0;}
.icon_keifu{ width:26px; height:100px; float:left; background:url(../images/keifu.png) 0 0; position:relative; display:none; cursor:pointer;}
.keifu_box{ float:left; width:144px;height:299px;background-image:url(../images/shiqq.jpg); background-repeat: no-repeat;background-position: center top;}
.keifu_tab img{ display:block;}
.keifu_con .weixin{ height:96px;}
.keifu_con .bt{ font-size:16px; height:30px; line-height:30px; text-align:left; padding:0 0 0 20px; color:#012646; }
.keifu_con2{ padding-top:10px;}
.keifu_con2 li{ width: 120px; height:22px; margin:15px auto; background-image: url(../images/qq-qunBk.jpg);background-repeat: no-repeat; background-position:center center; display:block;}
.keifu_con2 li a{height:22px; line-height:22px; color:#fff; padding-left:30px; font-size:12px;  display:block;}
.keifu_con2 li a span.lv{ color:#e4ff2c;}
.keifu_con2 li a span.lan{ color:#a6fff3;}

.zxzx {width: 123px;height: 110px;display: block;margin-right: auto;margin-left: auto;margin-top: 8px;}
.zxzx a {background-image: url(../images/beijing.gif);background-repeat: no-repeat;background-position: center center;display: block;height: 20px;width: 123px;margin-top: 6px;line-height: 20px;text-align: left;cursor: pointer;}
.zxzx a.huise {background-image: url(../images/beijing2.gif);background-repeat: no-repeat;}
.zxzx a span {padding-left: 20px;display: block;height: 20px;width: 103px;background-repeat: no-repeat;background-position: left center;}
.zxzx a .nan {background-image: url(../images/contact_blue.gif);display: block;}
.zxzx a .nv {background-image: url(../images/contact_red.gif);}
.zxzx .huise .hui {background-image: url(../images/contact_grey.gif);}

